/***********************************************/
/* gmenu.css                                    */
/*  for hukeikaidou map                        */
/***********************************************/

body {
  margin : 0px;
  text-align:center;
  background-color: #dddddd;
  color : #000000 ;
}
/* 各ページ本文エリア */
#main {
	text-align:left;
	margin : 20px 20px 20px 20px ;
	background-color: #fff;
	vertical-align : top ;
	font-size : 14px ;
	line-height : 150% ;
} 

/* 本文エリアの各見出し */
#main h1 {
  font-weight: bold;
  font-size: 26px ;
  color : #fff ;
  background-color : #5a9c6c ;
  padding : 5px 5px 5px 5px ;
  margin : 5px 0 5px 0;
  line-height : 120% ;
}

v\:* {
    behavior:url(http://kumano-yorimichi.com/gmap/gmenu.css#default#VML);
}
div#map{
    border:2px outset gray;
}
div.marker_data_html {
    width: 280px;
    margin-top:8px;
}
div.marker_data_html div.subject{
    text-align:center;
    padding:4px;
    font-weight:bold;
    font-family:sans-serif;
    border:outset 2px gray;
    margin-bottom:8px;
}
div.marker_data_html div.description{
    width: 256px;
    height: 64px;
    overflow: auto;
    border-top: 1px dashed black;
    margin-top: 8px;
    padding:    4px;
}
div.poweredby{
    margin: auto;
    height:50px;
    border-top: 1px gray dashed;
    text-align: right;
    font-size:  9px;
}
#pagewidth{
	width:800px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-top :0px ;
	margin-bottom :0px ;
	padding : 0px 0px 0px 0px ;
	background-color: #fff;
	border-width : 0 1px 0 1px ;
	border-style : solid ;
	border-color : #999;
} 
h2 {
	font-size: 16px;
	color: #FFFFFF;
	margin: 3px;
	padding: 1px;
	background-color: #5a9c6c;
}

li{
	line-height: 90%;
	text-decoration: none;
	padding: 3px;
	font-size : 90% ;
}